# saipan_retail-user 11 RRS31.Q2-54-26-2 1f0ba6 release-keys
- manufacturer: 
- platform: mt6833
- codename: saipan
- flavor: saipan_retail-user
- release: 11
- id: RRS31.Q2-54-26-2
- incremental: 1f0ba6
- tags: release-keys
- fingerprint: motorola/saipan_retail/saipan:11/RRS31.Q2-54-26-2/1f0ba6:user/release-keys
- is_ab: true
- brand: motorola
- branch: saipan_retail-user-11-RRS31.Q2-54-26-2-1f0ba6-release-keys
- repo: motorola_saipan_dump
